{ pkgs, ...}:

{
  environment.systemPackages = with pkgs; [
    duf
    eza
    ffmpeg
    htop
    killall
    libnotify
    lm_sensors
    lshw
    ncdu
    pciutils
    socat
    unrar
    unzip
    usbutils
    v4l-utils
    nvtopPackages.full
    wget
    ytmdl
    yt-dlp
    python3
    python313Packages.pynvml
    python313Packages.py3nvml
    git
    zip
    killall
    zoxide
    fzf
    p7zip
    curl
    jq
  ];
}
